﻿
/*

CSS Style Dr. Tax - Main style

*/

/* Generic */
html {margin: 0; padding: 0; padding-bottom: 45px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #337BA7 url(../images/back.png) repeat-x top;overflow-y: scroll;}
body {margin: 0; padding: 0;}
a img {border: none;}

/* hr */
div.hr {height: 1px; background-color: #e9ebec; margin: 20px 0;}
div.hr hr {display: none;}

/* Floats */
.left {float: left;}
.leftfooter {float: left; padding-left: 20px;}
.right {float: right;}
.clear {clear: both;}

/* Visibility */
.noShow {display: none;}

/* Page */
#page {width: 1034px; margin: 0 auto;}

/* Header */
#header {width: 945px; margin: 0 auto; padding: 0 0 0 15px;}
#header .logo {margin-top: 45px;}
/* --- Util */
#header ul.util {margin: 0 0 30px 0; padding: 0; list-style: none; font-size: 11px;}
#header ul.util li {float: left; display: block; padding: 3px 8px; border-left: 1px solid #D0D4D6;}
#header ul.util li.first {border: none;}
#header ul.util li.last {float: left; display: block; padding: 3px 0 3px 8px; border-left: 1px solid #D0D4D6;}
#header ul.util li.lang {border: none; font-size: 12px;}
#header ul.util li a {text-decoration: none; color: #7B8E9E;}
#header ul.util li a:hover {color: #0088CC;}
/* --- Lang */
#header ul.util li.lang {padding: 0; width: 128px; background: #FFFFFF; color: #666666; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF;}
#header ul.util li.lang a {color: #666666;}
#header ul.util li.lang a:hover {color: #000000;}
#header ul.util li.lang .selected {padding: 3px 6px;}
#header ul.util li.lang .selection {position: absolute; margin-left: -1px; width: 116px; padding: 2px 6px 0 6px; background: #FFFFFF; border: 1px solid #C6C5C5; border-top: none;}
#header ul.util li.lang .selection a {display: block; margin: 0 0 5px 0;}
#header ul.util li.lang a.arrow {width: 9px; height: 5px; margin-top: 5px; cursor: pointer; font-size: 1px; background: url(../images/buttons/langArrow.gif) top center no-repeat; background-position: 0 0;}
#header ul.util li.lang a.arrow:hover {background-position: 0 -5px;}
/* -- User */
#header .user {padding: 0 0 8px 15px; color: #7B8E9E; border-left: 1px solid #C6CFD3;}
#header .user p {margin: 0 0 3px 0;}
#header .user a {text-decoration: none; color: #0097d7;}
#header .user a:hover {text-decoration: underline;}
/* --- Cart */
#header .cart {padding: 0 15px 8px 0; color: #7B8E9E;}
#header .cart a {display: block; margin-bottom: 3px; padding-left: 20px; text-decoration: none; color: #0097d7;}
#header .cart a img {vertical-align: middle;}
#header .cart .popup {position: absolute; overflow: hidden; display: none; width: 218px; margin-left: -45px; z-index: 15000; font-size: 11px; color: #000000; border-collapse: collapse;}
#header .cart .popup p {margin: 3px 0;}
#header .cart .popup .top {position: relative; height: 13px; font-size: 1px; background: url(../images/cart/top.png) no-repeat;}
#header .cart .popup .tinner {background: #FFFFFF url(../images/cart/tinner.png) no-repeat top;}
#header .cart .popup .binner {min-height: 50px; padding: 5px 15px; text-align: right; background: url(../images/cart/binner.png) no-repeat bottom;}
#header .cart .popup .bottom {height: 5px; background: url(../images/cart/bottom.png) no-repeat;}

/* Menu - geändert Urban Zingg 08.11.2017*/
#menucontainer {position: relative; width: 964px; margin: 0 auto; height: 35px;
/* background: url(../images/menu/shadow.png) no-repeat top center; */
 z-index: 200;}
div#menu {position: relative; width: 960px; margin: 0 2px; height: 31px; text-align: right; background: url(../images/menu/bar.png) no-repeat; z-index: 10000;}
div#menuB {text-decoration: none; position: relative; width: 960px; margin: 0 2px; height: 31px; text-align: right; background-color: #282f39; z-index: 10000;}
div#menu a {display: block; float: left; height: 31px; cursor: pointer;}
div#menuB a {text-decoration: none; color: #ffffff; font-size: 14; font-family: verdana;padding-left: 17px; padding-top: 7px; display: block; float: left; height: 31px; cursor: pointer;}
div#menu a:hover {background-position: 0 -31px;}
div#menuB a:hover {color: #0097d7; background-position: 0 -31px;}
div#menu a.active {background-position: 0 -31px;}
div#menuB a.active {color: #ffffff; background-position: 0 -31px;}
div#menu .active {background-position: 0 -31px;}
div#menuB .active {background-position: 0 -31px;}
div#menu a.subnav {background-position: 0 -31px;}
div#menuB a.subnav {background-position: 0 -31px;}
div#menu div.search {display: inline; margin: 6px 10px; padding: 0;}
div#menuB div.search {display: inline; margin: 6px 10px; padding: 0;}
div#menu div.search .inputTxt {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; border: 1px solid White;}
div#menuB div.search .inputTxt {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; border: 1px solid White;}
div#menu div.search .searchBtn {width: 17px; height: 17px; margin-left: 6px; margin-top: 1px; cursor: pointer; background: url(../images/buttons/search.png) no-repeat; border: none;}
div#menuB div.search .searchBtn {width: 17px; height: 17px; margin-left: 6px; margin-top: 1px; cursor: pointer; background: url(../images/buttons/search.png) no-repeat; border: none;}


/* Subnav */
/*/div.subnav {position: absolute; top: 26px; width: 230px; margin: 0 auto; z-index: 1000;margin-left:2px} /*left:730px;
div.subnav .panel {width: 230px;}
div.subnav .outer {padding-bottom: 2px; background: url(../images/subnav/panel2.png) repeat-y center;}
div.subnav .inner {padding-top: 15px; width: 230px; min-height: 100px;}
div.subnav .sbottom {width: 230px; height: 13px; font-size: 1px; background: url(../images/subnav/bottom2.png) top center no-repeat;}
div.subnav .firstlevel{color:#666666;font-size:13px;font-weight:bold;height:21px;text-decoration:none;width:214px;margin-left:3px;padding-top:6px;padding-left:10px}
div.subnav .firstlevel:hover{background-color:#DCDCDC;cursor:pointer;text-decoration:none}
div.subnav .secondlevel{color:#666666;font-size:13px;height:21px;text-decoration:none;width:214px;margin-left:3px;padding-top:6px;padding-left:11px}
div.subnav .secondlevel:hover{background-color:#DCDCDC;cursor:pointer;text-decoration:none}
div.subnav a{text-decoration:none}*/

div.subnav {position: absolute; top: 26px; width: 230px; margin: 0 auto; z-index: 1000;margin-left:2px;border:1px solid #000000;}
div.subnav .panel {width: 230px;background-color:#003366;min-height: 100px;padding-top: 4px;}
div.subnav .firstlevel{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;font-weight:bold;height:22px;text-decoration:none;width:220px;padding-top:6px;padding-left:10px}
div.subnav .firstlevel:hover{background-color:#00558F ;cursor:pointer;text-decoration:none}
div.subnav .secondlevel{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;height:22px;text-decoration:none;width:219px;padding-top:6px;padding-left:11px}
div.subnav .secondlevel:hover{background-color:#00558F ;cursor:pointer;text-decoration:none}
div.subnav .last{border-bottom:0px}
div.subnav a{text-decoration:none}


div.subnavB {position: absolute; top: 26px; width: 230px; margin: 0 auto; z-index: 1000;margin-left:2px;border:1px solid #000000;}
div.subnavB .panelB {width: 230px;background-color:#323c4b;min-height: 100px;padding-top: 4px;}
div.subnavB .firstlevelB{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;font-weight:bold;height:22px;text-decoration:none;width:220px;padding-top:6px;padding-left:10px}
div.subnavB .firstlevelB:hover{background-color:#0097d7 ;cursor:pointer;text-decoration:none}
div.subnavB .secondlevelB{border-bottom:#4C5F70 1px dotted;color:#ffffff;font-size:13px;height:22px;text-decoration:none;width:219px;padding-top:6px;padding-left:11px}
div.subnavB .secondlevelB:hover{background-color:#0097d7 ;cursor:pointer;text-decoration:none}
div.subnavB .lastB{border-bottom:0px}
div.subnavB a{text-decoration:none}


/* Ajax-Search */
div.ajaxsearch {position: absolute; top: 26px;left:644px; width: 280px; margin: 0 auto;padding-top:5px; z-index: 1000;margin-left:2px;border-left:1px solid #666666;border-right:1px solid #666666;border-bottom:1px solid #666666;background-color:#ffffff}
div.ajaxsearch .axsgroupheader{background-color:#EEEFF1;color:#2E2E2E;font-weight:bold;vertical-align:middle;padding:4px 0px 4px 12px;font-size:13px;}
div.ajaxsearch .axsrow{cursor:pointer}
div.ajaxsearch .axsrow:hover, .axsrow_hover{background-color:#F2F9FC}
div.ajaxsearch .axsrowimg {width:40px;text-align:center;padding-top:6px;padding-bottom:4px;padding-left:12px}
div.ajaxsearch .axsrowdesc {width:230px;text-align:left;padding:5px}
div.ajaxsearch .axsfooter{background-color:#EEEFF1;padding:3px;text-align:right}
div.ajaxsearch .axsfooter a{color:#0088cc;text-decoration:none;padding-right:5px}
div.ajaxsearch .axsfooter a:hover{color:#0088cc;text-decoration:underline}

/* Ajax-Search Advisor */
div.ajaxsearchadvisor {position: absolute;  margin: 0 auto; z-index: 1000;margin-left:0px;border-left:1px solid #E9EBEC;border-right:1px solid #E9EBEC;background-color:#FEFEFE}
div.ajaxsearchadvisor .axsgroupheader{background-color:#EEEFF1;color:#2E2E2E;font-weight:bold;vertical-align:middle;padding:4px 0px 4px 12px;font-size:13px;}
div.ajaxsearchadvisor .axsrow{cursor:pointer;}
div.ajaxsearchadvisor .axsrow:hover, .axsrow_hover{background-color:#F2F9FC}
div.ajaxsearchadvisor .axsrowimg {width:1px;text-align:center;padding-top:6px;padding-bottom:4px;padding-left:0px;border-bottom:1px solid #E9EBEC;}
div.ajaxsearchadvisor .axsrowdesc {width:230px;text-align:left;padding:5px 5px 5px 0;border-bottom:1px solid #E9EBEC;}
div.ajaxsearchadvisor .axsfooter{background-color:#EEEFF1;padding:3px;text-align:right}
div.ajaxsearchadvisor .axsfooter a{color:#0088cc;text-decoration:none;padding-right:5px}
div.ajaxsearchadvisor .axsfooter a:hover{color:#0088cc;text-decoration:underline}

/* Breadcrumbs */
#breadcrumbs {width: 932px; margin: 0 auto; padding: 7px 14px; color: #4594d0;}
#breadcrumbs a {text-decoration: none; color: #7B8E9E;}
#breadcrumbs a:hover {text-decoration: underline;}
#breadcrumbs span {color: #7B8E9E;}
#breadcrumbs span.current {color: #113057;}
#breadcrumbs span.spc {margin: 0 4px;}

/* Wrapper - geändert Urban Zingg 08.11.2017 shadow*/
#wrapper {width: 960px; margin: 0 auto; padding: 0 37px;
 /* background: url(../images/shadow.png) no-repeat top; */
 }
#inner {background: #FFFFFF url(../images/gradient.png) no-repeat top;}
#innerB {background: #FFFFFF url(../images/2017/gradient_mann_mobile_04.png) no-repeat top;}

/* Spacers */
.spacer {display: block; margin: 0 1px; height: 30px; border-bottom: 1px solid #D7D7D7;}
.tabspacer {display: block; margin: 0 1px; height: 60px; border-bottom: 1px solid #D7D7D7;}

/* Footer */
#footer {margin: 1px 1px 0 1px; padding: 20px; font-size: 11px; color: #636363;	background: #EFEFEF;}
#footer .newsletter {margin-left: 14px;}
#footer .newsletter form {margin: 0; padding: 0;}
#footer .newsletter p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold; color: #000000;}
#footer .newsletter .inputTxt {margin-right: 5px; font-size: 11px; border: 1px solid #d3d8d9; padding: 3px;}
#footer .newsletter .icons {margin-top: 15px;margin-left:1px}
#footer .newsletter .icons a.icon {display: block; float: left; width: 16px; height: 16px; margin-right: 4px; background: url(../images/icons/footer.gif) no-repeat 0 0;}
#footer .newsletter .icons a.email {background-position: 0 0;}
#footer .newsletter .icons a.favorites {background-position: -16px 0;}
#footer .newsletter .icons a.digg {background-position: -32px 0;}
#footer .newsletter .icons a.delicious {background-position: -48px 0;}
#footer .newsletter .icons a.feed {background-position: -64px 0;}
#footer .newsletter .icons a.twitter {background-position: -80px 0;}
#footer .newsletter .icons a.facebook {background-position: -96px 0;}
#footer .newsletter .icons a.mrwong {background-position: -112px 0;}

#footer .newsletter .logo {background-image: url(../images/logos/logo_footer_farbe.png) no-repeat middle; width="80px";}


#footer .details {width: 634px;} 
#footer .detailsB {width: 858px;} 
#footer .details .bleft {width: 150px;}
#footer .detailsB .bleft {width: 150px; padding-left: 20px;}
#footer .details .bmiddle {width: 232px;}
#footer .detailsB .bmiddle {width: 232px;}

#footer .details .block p {margin: 3px 0;}
#footer .detailsB .block p {margin: 3px 0;}
#footer .details .block a {color: #636363; text-decoration: none;}
#footer .detailsB .block a {color: #636363; text-decoration: none;}
#footer .details .block a:hover {color: #0088cc;text-decoration:underline}
#footer .detailsB .block a:hover {color: #0088cc;text-decoration:underline}

#footer .details .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footer .detailsB .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footer .links {margin-top: 20px; color: #999999;}
#footer .linksB {margin-top: 20px; color: #999999;}
#footer .links a {color: #636363; text-decoration: none;}
#footer .linksB a {color: #636363; text-decoration: none;}
#footer .links a:hover {color: #0088CC;}
#footer .linksB a:hover {color: #0088CC;}
#footer #copyright {margin-top: 20px; color: #999999;}

#footer .details ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footer .detailsB ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footer .details ul li {display: inline-block;margin-left:0;line-height:16px}
#footer .detailsB ul li {display: inline-block;margin-left:0;line-height:16px}

/* Footer 2017 */
#footerB {margin: 0px 0px 0 0px; padding: 20px; font-size: 11px; color: #0097d7;	background: #323c4b;}

#footerB .detailsB {width: 858px;} 
#footerB .details .bleft {width: 150px;}
#footerB .detailsB .bleft {width: 150px; padding-left: 20px;}
#footerB .details .bmiddle {width: 232px;}
#footerB .detailsB .bmiddle {width: 232px;}

#footerB .details .block p {margin: 3px 0;}
#footerB .detailsB .block p {margin: 3px 0;}
#footerB .details .block a {color: #636363; text-decoration: none;}
#footerB .detailsB .block a {color: #fff; text-decoration: none;}
#footerB .details .block a:hover {color: #0088cc;text-decoration:underline}
#footerB .detailsB .block a:hover {color: #0088cc;text-decoration:underline}

#footerB .details .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footerB .detailsB .block p.title {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
#footerB .links {margin-top: 20px; color: #999999;}
#footerB .linksB {margin-top: 20px; color: #a2c614;}
#footerB .links a {color: #a2c614; text-decoration: none;}
#footerB .linksB a {color: #636363; text-decoration: none;}
#footerB .links a:hover {color: #0088CC;}
#footerB .linksB a:hover {color: #0088CC;}
#footerB #copyright {margin-top: 20px; color: #7a2c614;}

#footerB .details ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footerB .detailsB ul {list-style:none;padding: 0 0 0 0px;margin:0 0 0 10px}
#footerB .details ul li {display: inline-block;margin-left:0;line-height:16px}
#footerB .detailsB ul li {display: inline-block;margin-left:0;line-height:16px}



/* Buttons */


/* Bottom - geändert Urban Zingg, 08.11.2017 Schatten Bottom*/
/* #bottom {width: 1034px; margin: 0 auto; height: 46px; background: url(../images/bottom.png) no-repeat;}  */


/* Tabs */
#newstabs {height: 35px; padding: 0; margin: 0 1px 5px 1px; background: url(../images/tabs/back11.png) repeat-x;}
#newstabs ul.newstabslist {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none;}
#newstabs ul.newstabslist li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; z-index: 0;}
#newstabs ul.newstabslist a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: red; border-bottom: 0; z-index: 100; cursor: pointer;}
#newstabs ul.newstabslist a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #666666; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#newstabs ul.newstabslist a span {float: none;}
/* End IE5-Mac hack */
#newstabs ul.newstabslist a:hover span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top; z-index: 100;}
#newstabs ul.newstabslist a:hover {background: url('../images/tabs/left-s.png') no-repeat left top; z-index: 100;}
#newstabs ul.newstabslist a:hover span {}
#newstabs ul.newstabslist .current a {background: url('../images/tabs/left-s.png') no-repeat left top;}
#newstabs ul.newstabslist .current a span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top;}


/* Tabs */
#tabs {width: 894px; height: 35px; padding: 0 32px; margin: 0 1px 35px 1px; background: url(../images/tabs/back.png) repeat-x;}
#tabs ul.tabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; background: url(../images/tabs/spacer.png) no-repeat left bottom;}
#tabs ul.tabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; background: url(../images/tabs/spacer.png) no-repeat right bottom; z-index: 0;}
#tabs ul.tabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}
#tabs ul.tabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #666666; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs ul.tabs a span {float: none;}
/* End IE5-Mac hack */
#tabs ul.tabs a:hover span {color: #000000; background: url(../images/tabs/right.png) no-repeat right top; z-index: 100;}
#tabs ul.tabs a:hover {background: url(../images/tabs/left.png) no-repeat left top; z-index: 100;}
#tabs ul.tabs a:hover span {}
#tabs ul.tabs .current a {background: url(../images/tabs/left.png) no-repeat left top;}
#tabs ul.tabs .current a span {color: #000000; background: url(../images/tabs/right.png) no-repeat right top;}
/* --- Tab */

.tab {background-color:white; padding: 35px 0 0 0}

.tab .linespacerproduct {background: url(../images/tabs/linespacer.png) repeat-y 50% 50%;}

.tab .linespacerhalf {background: url(../images/tabs/linespacer.png) repeat-y 52% 48%;}
.tab .linespacerhalf .inner {background: url(../images/lineGradient.png) no-repeat 50% 100%;}
.tab .linespacerhalf .innerB {background: url(../images/lineGradient.png) no-repeat 50% 100%;}

.tab .linespacercontent {background: url(../images/tabs/linespacer.png) repeat-y 66% 33%;}
.tab .linespacercontent .inner {background: url(../images/lineGradient.png) no-repeat 66% 100%;}
.tab .linespacerhalf .innerB {background: url(../images/lineGradient.png) no-repeat 50% 100%;}

.tab .leftCol {width: 430px; padding-left: 32px;}
.tab .rightCol {width: 447px; padding-right: 20px;}
.tab .fullCol, .tab .fullhalfCol {width: 895px; padding-left: 32px;}

.tab .leftContentCol {width: 590px; padding-left: 32px;}
.tab .rightContentCol {width: 280px; padding-right: 20px;}

.tab .leftHalfCol {width: 438px;}
.tab .rightHalfCol {width: 420px; padding-right: 20px;}

.tab .box .icon, .tab .box .iconr, .tab .box .iconf, .tab .box .logo {position: absolute; float: left; width: 38px; height: 48px;}
.tab .box .icon {margin-left: 0px;}
.tab .box .iconf {margin-left: -5px;}
.tab .box .title {font-size: 20px; color: #0088cc; margin-bottom: 15px; padding-top: 2px;}
.tab .box .smalltitle {font-size: 12px;font-weight:bold; color: #0088cc; margin-bottom: 5px; padding-top: 2px;}

.tab .box .content {padding-left: 80px;}
.tab .box .spaced {padding-left: 150px;}
.tab .box .content .text {color: #666666;}
.tab .box .content .text p {margin: 0 5px 0 0; line-height: 180%;}
.tab .box .content .text ul {margin: 0 0 20px 18px; padding: 0; list-style: url(../images/icons/bullet.png); list-style-position: outside;}
.tab .box .content .text ul li {padding: 0 0 6px 0;}
.tab .box .content .text ul li {padding: 0 0 6px 0;}
.tab .box a {color: #0088cc; text-decoration: none;}
.tab .box a:hover {color: #0088cc; text-decoration: underline;}

.tab .box .quicktlinkitle {font-size: 20px; color: #0088cc; margin-bottom: 15px; padding-top: 2px;}
.tab .box .quicklinkscontent {padding-left: 60px;}
.tab .box .quicklinkscontent .title{font-size: 13px;font-weight:bold;margin-bottom:0px}
.tab .box .quicklinkscontent .text p {margin: 5px 0 0 0 ;color:#666666}

.tab .box .halfcontent {}
.tab .box .halfcontent .title{font-size: 20px; color: #0088cc; margin-bottom: 15px; padding-top: 2px;}
.tab .box .halfcontent .text {color: #666666;}
.tab .box .halfcontent .text p {margin: 5px 0 0 0 ;color:#666666; line-height: 180%;}

.tab .leftHalfCol .content {padding-left:112px}
.tab .rightHalfCol .halfcontent{width:411px}
.tab .fullhalfCol .content {padding-left:80px}
.tab .fullhalfCol .content .text {margin-left:2px}

.content .text .prodbox, .halfcontent .text .prodbox {margin-left:100px}
.content .text .prodbox .prodlinks{margin-left:20px;margin-top:10px}
.halfcontent .text .prodbox .prodlinks{margin-left:20px;margin-top:10px}
.halfcontent .text .prodbox .prodlinks1{margin-left:20px;margin-top:30px}

.historywrapper {border-bottom:1px solid #e9ebec; margin-right:10px;padding-bottom:10px;padding-top:10px}
.historywrapper .year {margin: 0px 0px 0 0 ;font-size: 12px; color: #0088cc;float:left;font-weight:bold}
.historywrapper .desc {margin: 0px 0 0 50px ;font-size: 12px;}

.ulcontent {margin: 10px 0 20px 28px;padding: 0;list-style-image: url(../images/bullet.png); list-style-position: outside; color:#666666}
.ulproduct {margin: 0 0 20px 18px; padding: 0;list-style-image: url(../images/bullet.png); list-style-position: outside;}

.boxfull{color: #666666;padding-left:48px;width:800px;font-weight:bold;padding-bottom:10px;}

 /* Top - geändert Urban Zingg, 08.11.2017 (auf unter Seiten
#top-content {height: 8px; font-size: 1px; background: url(../images/page/content/top.png) no-repeat top;} */
#effect-content {background: url(../images/page/content/effect-content.png) no-repeat top; z-index: 10;}
#inner-content {background: #FFFFFF;}

/* Teaser */
.teaser {height: 80px;}
.teaser h1 {margin: 0; margin-left: 35px;  padding-top: 20px; font-size: 28px; font-weight: normal; color: #FFFFFF;}

.acertigo {position: absolute; float: left; width: 88px; height: 68px; padding-top: 29px; margin-left: -7px; z-index: 1000;}

.formtxtcaptionman{color:#3d6aa3;}
.formtxtcaption{}
.formtxtbox{width:249px;}
.formcombobox{width:255px;}
.lblValErr{color:Red;}
.lblverficationval{border:1px solid #ffffff}

.productquantity{width:20px;border: 1px solid #C0C0C0;}

/*Basket*/
.gridBasket{width:700px;border:1px solid #EBEBEB}
.deletebasketBtn {width: 17px; height: 17px; margin-left: 6px; margin-top: 1px; cursor: pointer; background: url(../images/buttons/delete.gif) no-repeat; border: none;}

/* Alt mit hellblauem Hintergrund
.gridheader{color:#ffffff; background:url(../images/grid/basket-header-bg.gif);font-size:11px;height:19px;line-height:100%}
.gridheaderright{color:#ffffff; background:url(../images/grid/basket-header-bg.gif);font-size:11px;height:19px;line-height:100%;border-right:1px solid #EBEBEB:color:red}
*/

/*2017 - neu mit blauen Farben */
.gridheader{background-color: #0070c0; color: #FFF; font-size:11px;height:19px;line-height:100%}
.gridheaderright{background-color: #0070c0; color: #FFF; font-size:11px;height:19px;line-height:100%;border-right:1px solid #EBEBEB:color:red}

.griditem{height:20px;padding-left:1px;padding-top:3px;padding-right:2px;vertical-align:top;border-bottom:1px solid #EBEBEB;border-top:0}
.griditemright{height:20px;padding-left:1px;padding-right:2px;vertical-align:top;padding-top:3px;border-right:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB}

/* Alt mit hellgrauem Hintergrund
.gridfooterleft{background:url(../images/grid/basket-footer-bg.gif);text-align:right;height:20px;line-height:100%;vertical-align:middle;padding-right:2px;border-right:1px solid #EBEBEB}
.gridfooterright{background:url(../images/grid/basket-footer-bg.gif);text-align:right;height:20px;line-height:100%;vertical-align:middle;padding-right:2px;}
*/

/* 2017 - neu ohne hellgrauem Hintergrund  */
.gridfooterleft{text-align:right;height:20px;line-height:100%;vertical-align:middle;padding-right:2px;border-right:1px solid #EBEBEB}
.gridfooterright{text-align:right;height:20px;line-height:100%;vertical-align:middle;padding-right:2px;}


.gridfooterright div {padding-top:1px}
.gridfooteritemleft{height:20px;padding-left:1px;padding-right:2px;vertical-align:top;padding-top:3px;border-bottom:1px solid #EBEBEB;border-right:1px solid #EBEBEB}
.gridfooteritemright{height:20px;padding-left:1px;padding-right:2px;vertical-align:top;padding-top:3px;border-bottom:1px solid #EBEBEB}

.griditembutton{padding-top:3px;border-right:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB}
.griditemdesc{padding-left:5px;}

.basketproductlink{font-weight:bold;}
.basketproductconfig{padding-left:0px}

.

.newdetailtitle{font-weight:bold;padding-bottom:10px}
.newsdetailcontent{padding-bottom:10px}

.newsdetailalllink {display: block; width: auto; padding: 10px 0; border-top: 1px solid #E9EBEC;}
.newsdetailalllink a {text-decoration: none; color: #0088CC;}
.newsdetailalllink a:hover {text-decoration: underline;}
.newsdetailalllink img {vertical-align: middle;}

.linkwithbutton {width: auto; padding: 10px 0}
.linkwithbuttonincon {width: auto;padding-top:5px;}
.linkwithbutton a a:hover, .linkwithbuttonincon a a:hover{text-decoration: underline;}
.linkwithbutton img, .linkwithbuttonincon img{vertical-align: middle;}

.newslistul {list-style: none; margin: 0; padding: 0; border-bottom: 1px solid #E9EBEC;}
.newslistul li {width: auto; border-top: 1px solid #E9EBEC; list-style-type:none; list-style-image: none; margin-left: 0px; padding: 0;}
.newslistul li a {display: block; padding: 10px 0; text-decoration: none; color: #0088CC; line-height: 150%; min-height: 1px;}
.newslistul li a:hover {background: #F2F9FC;}
.newslistul a span {font-size: 13px; font-weight: bold; color: #636363;}

.googleseachpanel{padding-left:5px;white-space:nowrap}

.screenshotwrapper{display:block;height:150px}
.screenshotwrapper div.screen {padding-right:15px;float:left}
.screenshotwrapper div.screen img{width:175px}
.screenshottitle {font-weight:bold;padding-bottom:5px}

.dtcomptable{width:100%;background:white;}
tr.hoverorange{background:#CCCCCC;}
tr.hoverorange:hover{background:#FF9933;}
.dtcomptable td{	}
.dtcomptableheaderfkn{background:#fffff;color:#5A5A5A;text-align:left;font-weight:bold;border-right:1px solid #658EAE;}
.dtcomptableheaderfkntitle{background:#00649a;color:#ffffff;text-align:left;font-weight:bold;vertical-align:top;}

.dtcomptableheaderdemo{background:#EBECF0;color:#5A5A5A;text-align:center;font-weight:bold;vertical-align:top;border-right:1px solid #658EAE;}
.dtcomptableheaderpriv{	background:#E1E2E6;color:#5A5A5A;text-align:center;font-weight:bold;vertical-align:top;}
.dtcomptableheaderprof{background:#DBDCE0;color:#5A5A5A;white-space:nowrap;text-align:center;font-weight:bold;vertical-align:top;border-left:1px solid #658EAE;}
.dtcomptableheaderent{background:#D4D5D9;color:#5A5A5A;white-space:nowrap;text-align:center;font-weight:bold;vertical-align:top;border-left:1px solid #658EAE;}

.dtcomptableheaderdemo a, .dtcomptableheaderpriv a, .dtcomptableheaderprof a, .dtcomptableheaderent a{font-weight:bold;white-space:nowrap;color:#00549a;}
.dtcomptableheaderfknval{color:#2D3451;background:#ffffff;text-align:center;border-bottom:1px solid #658EAE;border-right:1px solid #658EAE;font-size:11.5px;padding-left:5px;vertical-align:top;}
.dtcomptableheaderprivval{background:#ffffff;text-align:center;border-bottom:1px solid #658EAE;border-right:1px solid #658EAE;font-size:11.5px;vertical-align:top;color:#3B5A77}
.dtcomptableheaderprofval{background:#ffffff;text-align:center;border-bottom:1px solid #658EAE;font-size:11.5px;color:#3B5A77;vertical-align:top;}

#box{text-align:left}
#box a.mac {margin-left: 0px; background: url(../images/mac.png) no-repeat top left;}
#box a.windows {margin-left: 10px; background: url(../images/windows.png) no-repeat top left;}
#box a.linux {margin-left: 10px; background: url(../images/linux.png) no-repeat top left;}
#box a {float: left; width: 162px; margin-top: 7px; height: 244px; background-position: 0 0;}
#box a:hover {background-position: -162px 0;}
#box .copy {padding-top: 6px; color: #666666;}

.txtsearch{float:left;margin-right:5px}

.tab .downloads .leftContentCol .icon {position: absolute; float: left; width: 48px; height: 48px; padding-left: 13px;}
.tab .downloads .leftContentCol .content {padding-left: 80px;}
.tab .downloads .leftContentCol .content p {margin: 10px 0 0; padding: 0 0 10px}
.tab .downloads .leftContentCol .content .downloadItems {margin: 4px 0; padding: 8px 0 8px 5px; border-top: 1px solid #e9ebec; border-bottom: 1px solid #e9ebec; line-height: 160%}
.tab .downloads .leftContentCol .content .downloadItemsrows {margin: 4px 0; padding: 4px 0 8px 5px; border-bottom: 1px solid #e9ebec; line-height: 160%}

.downloadIcons {position: relative; margin-right: 15px}
.downloadIcons a {padding-left: 2px}

.downloadItems .popup {position: absolute; overflow: hidden; display: none; width: 195px; height: 72px; margin-left: -45px; z-index: 1000; font-size: 11px; color: #000000; border-collapse: collapse; background: url(../images/icons/baloon.png) no-repeat; padding: 25px 0 0 0;}
.downloadItemsrows .popup {position: absolute; overflow: hidden; display: none; width: 195px; height: 72px; margin-left: -45px; z-index: 1000; font-size: 11px; color: #000000; border-collapse: collapse; background: url(../images/icons/baloon.png) no-repeat; padding: 25px 0 0 0;}

.toperrorhint{height:25px;width:450px;color:red;background-color:#F8F8F8;border:1px solid red;padding:10px;margin-bottom:20px}
.toperrorhintl{height:25px;color:red;background-color:#F8F8F8;border:1px solid red;padding:10px;margin-bottom:20px}
.toperrorhint #image, .toperrorhintl #image, .toperrorhintl img {float:left}
.toperrorhint #text, .toperrorhintl #text, .toperrorhintl .diverrtext {margin-left:30px;padding-top:6px}
.divsecimg{BACKGROUND: url(../images/pwd_sec.gif) no-repeat 1px 1px;	BORDER: #999 1px solid;	WIDTH: 177px;height:17px;}
.divsecimgactive{BACKGROUND: url(../images/pwd_sec_active.gif) no-repeat 1px 1px;height:16px;}

.gridoverviewheader{color:#ffffff; background:url(../images/grid/basket-header-bg.gif);font-weight:bold;font-size:11px;height:18px}
.gridoverviewcell{padding:2px;border-right:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;vertical-align:top}
.gridoverviewcelllast{padding:2px;border-bottom:1px solid #EBEBEB;vertical-align:top}
.gridoverviewfootertop{background:url(../images/grid/basket-footer-bg.gif);text-align:right;height:18px;padding-right:2px}
.gridoverviewfootermiddle{text-align:right;height:18px;padding-right:2px;padding-top:2px}
.gridoverviewfooterbottom{text-align:right;height:18px;font-weight:bold;padding-right:2px;padding-top:2px}

.myaccounttxtfields{width:240px}
.myaccounttxtfields_s{width:200px}

.modalBackground{background: url(../images/trppng.png) repeat;}
.modalDarkBackground{background: url(../images/trppng1.png) repeat;}

.ccinfo .infobox{display: none; position: absolute; width: 313px; z-index: 100;}
.ccinfo .infobox .box {width: 283px; padding: 0 15px 0 15px; background: url(../images/infobox/back.png) top center;}
.ccinfo .infobox .arrow {display: block; position: absolute; left: -7px; top: 80px; width: 22px; height: 19px; font-size: 1px; background: url(../images/infobox/arrow.png) no-repeat top left;}
.ccinfo .infobox .content {width: 247px; padding: 8px 15px 15px 15px; color: #000000; background: #ffffe1;}
.ccinfo .infobox .content span {display: block; font-weight: bold;}
.ccinfo .infobox .content p {margin: 3px 0 15px 0;}
.ccinfo .infobox .content a {text-decoration: none; color: #0088cc;}
.ccinfo .infobox .content a:hover {text-decoration: underline;}
.ccinfo .infobox .top {width: 313px; height: 23px; font-size: 1px; background: url(../images/infobox/top.png) no-repeat;text-shadow: #c0c0c0 3px 3px 5px}
.ccinfo .infobox span.button {position: absolute; top: -7px; right: -2px; display: block; width: 45px; height: 45px; font-size: 1px; background: url(../images/infobox/button.png) no-repeat top left; cursor: pointer;}
.ccinfo .infobox .bottom {width: 313px; height: 27px; background: url(../images/infobox/bottom.png);}

.basketsteps td {color:#A6A6A6;vertical-align:top;text-align:center}

/* Tabs */
#ctabs {width: 894px; height: 35px; padding: 0 32px; margin: 0 1px 35px 1px; background: url(../images/tabs/back.png) repeat-x;}
#ctabs ul.ctabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; background: url(../images/tabs/spacer.png) no-repeat left bottom;}
#ctabs ul.ctabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; background: url(../images/tabs/spacer.png) no-repeat right bottom; z-index: 0;}
#ctabs ul.ctabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}
#ctabs ul.ctabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #666666; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#ctabs ul.ctabs a span {float: none;}
/* End IE5-Mac hack */
#ctabs ul.ctabs a:hover span {color: #000000; background: url(../images/tabs/right.png) no-repeat right top; z-index: 100;}
#ctabs ul.ctabs a:hover {background: url('../images/tabs/left.png') no-repeat left top; z-index: 100;}
#ctabs ul.ctabs a:hover span {}
#ctabs ul.ctabs .current a {background: url('../images/tabs/left.png') no-repeat left top;}
#ctabs ul.ctabs .current a span {color: #000000; background: url(../images/tabs/right.png) no-repeat right top;}

.downloadbutton{border:1px solid red;color:black}
.downloadbutton:hover{border:1px solid blue;color:black}
.downloadbuttonselected{border:1px solid black;color:black;}

.pdheader{text-align:center;background-color:#E4E5E9;height:24px;font-weight:bold;}
.pdrow:hover{background-color:#eff0f4;}
.pdrow td{text-align:center;height:24px;vertical-align:middle}

/* Tabs */
.newstabs {width: 894px; height: 35px; padding: 0 32px; margin: 0 1px 35px 1px;}
.newstabs ul.newstabs {height: 32px; margin: 0; padding: 2px 0 0 0; list-style: none; background: url(../images/tabs/spacer.png) no-repeat left bottom;}
.newstabs ul.newstabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px; background: url(../images/tabs/spacer.png) no-repeat right bottom; z-index: 0;}
.newstabs ul.newstabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: red; border-bottom: 0; z-index: 100; cursor: pointer;}
.newstabs ul.newstabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #666666; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.newstabs ul.newstabs a span {float: none;}
/* End IE5-Mac hack */
.newstabs ul.newstabs a:hover span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top; z-index: 100;}
.newstabs ul.newstabs a:hover {background: url('../images/tabs/left-s.png') no-repeat left top; z-index: 100;}
.newstabs ul.newstabs a:hover span {}
.newstabs ul.newstabs .current a {background: url('../images/tabs/left-s.png') no-repeat left top;}
.newstabs ul.newstabs .current a span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top;}

.downloadtool {padding-bottom:5px;padding-top:7px;border-bottom: 1px solid #E9EBEC;} 
.downloadtool img {float:left;}
.downloadtool div {padding-left:25px;}

.catab-s td, .catab td {padding-left:10px;cursor: pointer;}
.catab .catabspan{ color: #666666; font-weight: bold;white-space:nowrap;height:22px;padding-top:10px;padding-right:15px;padding-left:5px}
.catab-s { background:url("../images/tabs/left-s.png") no-repeat;padding-left:15px}
.catab-s .catabspan{ color: #666666; font-weight: bold;white-space:nowrap;height:22px;background: url(../images/tabs/right-s.png) no-repeat right top;padding-top:10px;padding-right:15px;padding-left:5px}
.tlbwrapper{background-color:#FAFAFA;background-position:top left;background-repeat:repeat-y;border:1px solid #D5D5D5;cursor:default;height:31px;width:500px;margin-bottom:10px;padding-left:10px;padding-top:0px;}
.camenu{border:0;padding-top:3px;}
.camenudesc{height:31px;float:left;padding:8px 5px 0 0;font-weight:bold}

.camenuitem, .camenuitem-selected, .camenuitem:hover{font-weight:bold;border:1px solid #FAFAFA;padding:3px 5px;}
.camenuitem-selected, .camenuitem:hover{background-color:#005990; border:1px solid #B0B0B0;padding:3px 5px;color:#ffffff}

.tlbsoftware{background-color:#FAFAFA;border-left:1px solid #B0B0B0;border-top:1px solid #B0B0B0;border-bottom:1px solid #B0B0B0}
.spitem, .spitem-selected{font-weight:bold;padding:3px;cursor:pointer;border-right:1px solid #B0B0B0;}
.spitem .ca_tb_txt, .spitem-selected .ca_tb_txt{padding-left:5px;padding-right:5px;}
.spitem-selected{background-color:#005990;color:#ffffff}
.spitem:hover{background-color:#005990;color:#ffffff}

.altdownloadlink{border:1px solid red;padding:3px}
.altdownloadlink .erricon{float:left}
.altdownloadlink .errtext{margin-left:22px}
.altdownloadlink .errtext a{font-weight:bold;margin-top:30px}

.searchkeywordsresult{background-color:#ECF5F9;padding:5px;font-size:16px;margin-bottom:20px}

.pagerwrapper{text-align:right}
.pagerwrapper .pager {margin:0px;padding:0px} 
.pagerwrapper .pager li{list-style:none;font-size:13px;font-weight:bold;display: inline;}
.pagerwrapper .pager .numtext{padding-top:30px}
.pagerwrapper .pager .plhld{font-weight:normal;font-size:8px;padding-right:3px}
.pagerwrapper .navleft{text-align:right}

.searchresultwrapper{width:100%}
.searchresultwrapper tr:hover{background-color:#F2F9FC;cursor:pointer}
.searchresultwrapper td {border-bottom:1px dotted #E4E4E4}

.checkouttabs{border:1px solid #E9EBEC;padding:10px;}
.detaileditrowck{margin-bottom:5px}
.detaileditrowck .labelfield {font-weight:bold;float:left;padding-top:5px;}
.detaileditrowck .editfield {margin-left:140px}
.detaileditrowck .editfield .enabledtextfield{width:215px}
.detaileditrowck .editfield .enabledtextfielderror{width:215px;}
.detaileditrowck .lblerrfield{color:red}

.checkoutcontainerheader{padding-left:5px;padding-right:15px;height:22px;padding-top:10px;font-weight:bold;vertical-align:middle;float:left;background:url(../images/tabs/right-s.png) no-repeat right top}

#asptabs {height: 32px; padding: 0px; margin: 0 1px 0px 1px;}
#asptabs ul.asptabs {height: 22px; margin: 0; padding: 2px 0 0 0; list-style: none;}
#asptabs ul.asptabs li {display: block; float: left; margin: 0 0 0 -2px; padding: 0; height: 32px;}
#asptabs ul.asptabs a {float: left; height: 32px; margin: 0 0 0 0; padding: 0 0 0 10px; text-decoration: none; color: #666666; border-bottom: 0; z-index: 100; cursor: pointer;}
#asptabs ul.asptabs a span {float: left; height: 16px; display: block; padding: 10px 17px 7px 7px; color: #666666; font-weight: bold; z-index: 100;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#asptabs ul.asptabs a span {float: none;}
/* End IE5-Mac hack */
#asptabs ul.asptabs a:hover span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top; z-index: 100;}
#asptabs ul.asptabs a:hover {background: url('../images/tabs/left-s.png') no-repeat left top; z-index: 100;}
#asptabs ul.asptabs a:hover span {}
#asptabs ul.asptabs .current a {background: url('../images/tabs/left-s.png') no-repeat left top;}
#asptabs ul.asptabs .current a span {color: #000000; background: url(../images/tabs/right-s.png) no-repeat right top;}

.btnchange{text-align:right;font-size:11px;text-decoration:none}
.btnchange .left{float:right}
.btnchange .right{background-image: url('../images/btnchangeright.png');background-position: 100%;background-repeat: no-repeat;float:right;padding-left:2px;padding-right:4px;height:15px;float:right;}
.btnchange a:hover{text-decoration:none}

.btnchange .right{text-decoration:none;cursor:pointer}
.btnchange .right:hover{text-decoration:none;cursor:pointer}

.fullCol .pbox{text-decoration:none;width: 100%;height:140px; border-top: 1px solid #E9EBEC;cursor:pointer;display: block; padding: 10px 0; text-decoration: none; color: #0088CC; line-height: 150%; min-height: 1px;}
.fullCol .pbox:hover{background: #F2F9FC;text-decoration:none;}
.fullCol .last{border-bottom: 1px solid transparent;}
.fullCol .last:hover{background: #F2F9FC;text-decoration:none;border-bottom: 1px solid #E9EBEC;}
.fullCol .pbox .pcontent {margin-left:20px;color:#666666;float:left;width:350px;}
.fullCol .pbox .pcontent .ptitle {font-size: 20px;text-decoration:none}

.fullCol .pbox .prlinks{margin-left:580px;margin-top:35px}
.fullCol .pbox .prlink a:hover{text-decoration:underline}
.fullCol .pbox .prlink a{vertical-align:top}

.ptitle {margin: 5px 0 0 0 ;font-size: 13px; color: #0088cc; padding-bottom: 10px; padding-top: 2px;}
.ptitlelong {margin: 5px 0 0 0 ;font-size: 12px; color: #0088cc;float:left;padding-top: 0px;font-weight:bold;height:20px}
.divptitlewrapper{height:30px;}
.divhr{border-bottom:1px solid #e9ebec; margin-bottom:10px; margin-right:10px}



/* Search results */
.searchkeywordsresult {background-color: #f2f9fC; padding: 5px; font-size:16px; color:#333333; margin-bottom: 20px;}
.searchresultform {margin: 0 20px 50px 0;}
.searchresultform p {margin: 0 0 5px 0;}
.searchresultform .textItem {float: left;}
.searchresultform .btnSerch {float: left;margin-left: 5px;}
.searchresultwrapper {width: 100%; border-top: 1px solid #e9ebec; margin: 0 0 20px 0;}
.searchresultwrapper tr:hover {background-color: #f2f9fC; cursor: pointer;}
.searchresultwrapper td {border-bottom: 1px solid #e9ebec; padding: 7px 0 10px 0;}
.searchresultwrapper td strong {color: #0088cc; padding-bottom: 3px;}
.searchresultwrapper td img {padding: 3px 15px;}
.searchresultwrapper td .result {line-height:140%; padding-bottom: 3px;}

/* Search results pagination */
.fullCol .box .content .text .pagination ul {margin: 0; padding: 0; list-style: none;}
.fullCol .box .content .text .pagination li {font-size: 12px; font-weight: bold; display: inline; margin: 0 3px; padding: 0;}
.pagination .summary {float: left;}
.pagination .pwrapper {float: right;}
.pagination .pwrapper .larrow {float: left; margin: 1px 5px;}
.pagination .pwrapper .rarrow {float: right; margin: 1px 5px;}
.pagination .pwrapper .pager {float: right;}
.pagination .pwrapper .pager .plhld {font-weight: normal; font-size: 8px; padding-right: 3px;}

/*Download-CH */
.downloadchnswrapper {padding:2px;background-color:#FAFAFA;border:1px solid #D5D5D5;font-size:11px}
.downloadchnswrapper select {font-size:11px}
.downloadchnswrapper .dlleft, .downloadchnswrapper .dlright{padding-left:5px}

/* Screenshots */
#screens {width: 495px;}
#screens img {border: 5px solid #efefef; margin-bottom: 3px;}
div.table-row {margin: 5px auto 0 auto; padding: 0; width: 495px;}
div.left-container, div.right-container {border: none; margin: 5px 0; padding: 0; width: 165px; font-size: 11px; color:#666666; line-height: normal;}
div.left-container {float: left;}
div.right-container {float: right;}
div.space-line {clear: both; margin: 0; padding: 0; width: auto;}
#screens h2 {margin: 20px 0 5px 0; font-size: 14px; color: #555555;}